require "scripts/style"

MyFont = {
  standardFont,
  30,
  BlackColor
};

NameFont = {
  standardFont,
  25,
  BlackColor
};

local playername = gEnterNameValue;
local deleteselected = false;

if not playername or playername=="" then
	deleteselected = true;
	playername = GetString("enternameprompt") ;
end

MakeDialog
{
	name="enterplayername",
	Bitmap
	{
        name="deed",
		image="backgrounds/bg_grayscaled",
		
		Bitmap
		{
			
			image="backgrounds/deed",
			x =512 - (886/2),
			y = 384 - (723/2),
			h=723,
			w=886,
		},
			
		Entername
		{
			name="deededs",
			x = 0,
			y = 0,
			h = 768,
			w = 1024,
		},
	}
} -- MakeDialog

gDialogTable = {}
